package jp.agentec.abook.abv.bl.acms.client.parameters;

import jp.agentec.abook.abv.bl.acms.client.parameters.AcmsParameters;

/**
 * Created by ThanhChung on 2016/05/31.
 */
public class CategoriesParameters extends AcmsParameters {

    private String updateDate;
    /**
     * {@link AcmsParameters} のインスタンスを初期化します。
     *
     * @param sid ログインした時のセッションIDです。 updateDate:ジャンル情報を最新アップデートした日時
     * @since 1.0.0
     */
    public CategoriesParameters(String sid) {
        super(sid);
    }
    public CategoriesParameters(String sid, String updateDate) {
        super(sid);
        this.updateDate = updateDate;
    }
    public String getUpdateDate() {
        return updateDate;
    }
}
